body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
div.Marco-de-texto-b-sico {
	border-style:solid;
}
table.Tabla-b-sica {
	border-collapse:collapse;
	border-style:none;
	border-width:0px;
	margin-bottom:-4px;
	margin-top:4px;
}
td.Tabla-b-sica {
	border-left-width:0px;
	border-left-style:solid;
	border-left-color:#000000;
	border-top-width:0px;
	border-top-style:solid;
	border-top-color:#000000;
	border-right-width:0px;
	border-right-style:solid;
	border-right-color:#000000;
	border-bottom-width:0px;
	border-bottom-style:solid;
	border-bottom-color:#000000;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
	vertical-align:top;
}
p.P-rrafo-b-sico {
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Titulo-02 {
	-epub-hyphens:none;
	color:#000000;
	font-family:Decker, sans-serif;
	font-size:16px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:0.813;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.palabras-claves-titulo {
	-epub-hyphens:none;
	color:#ffffff;
	font-family:Decker, sans-serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.texto-contenido {
	-epub-hyphens:none;
	color:#000000;
	font-family:Arial, sans-serif;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.182;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.texto-resumen {
	-epub-hyphens:none;
	color:#000000;
	font-family:Arial, sans-serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.titulo-articulo-español {
	-epub-hyphens:none;
	color:#ffffff;
	font-family:Decker, sans-serif;
	font-size:18px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.titulo-articulo-ingles {
	-epub-hyphens:none;
	color:#4a4a49;
	font-family:Decker, sans-serif;
	font-size:14px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
td.CellOverride-1 {
	border-bottom-width:0px;
	vertical-align:top;
}
td.CellOverride-2 {
	border-right-width:0px;
	border-top-width:0px;
}
p.ParaOverride-1 {
	text-align:center;
}
p.ParaOverride-2 {
	margin-top:6px;
	text-align:justify;
	text-align-last:left;
}
p.ParaOverride-3 {
	-epub-hyphens:none;
}
p.ParaOverride-4 {
	-epub-hyphens:none;
	margin-left:85px;
}
span.CharOverride-1 {
	color:#000000;
	font-size:20px;
}
span.CharOverride-2 {
	color:#000000;
}
span.CharOverride-3 {
	font-size:10px;
}
span.CharOverride-4 {
	font-family:Decker, sans-serif;
	font-size:12px;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-5 {
	font-size:11px;
}
span.CharOverride-6 {
	font-family:Decker, sans-serif;
	font-size:9px;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-7 {
	font-family:Decker, sans-serif;
	font-size:9px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-8 {
	font-size:9px;
}
span.CharOverride-9 {
	color:#000000;
	font-size:9px;
}
span.CharOverride-10 {
	color:#000000;
	font-size:9px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-11 {
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-12 {
	font-family:"Bell MT", serif;
	font-size:10px;
	font-style:italic;
	font-weight:normal;
}
col._idGenTableRowColumn-1 {
	width:828px;
}
tr._idGenTableRowColumn-2 {
	min-height:147px;
}
tr._idGenTableRowColumn-3 {
	min-height:76px;
}
tr._idGenTableRowColumn-4 {
	min-height:388px;
}
tr._idGenTableRowColumn-5 {
	min-height:426px;
}
tr._idGenTableRowColumn-6 {
	min-height:461px;
}
tr._idGenTableRowColumn-7 {
	min-height:265px;
}
tr._idGenTableRowColumn-8 {
	min-height:494px;
}
tr._idGenTableRowColumn-9 {
	min-height:173px;
}
tr._idGenTableRowColumn-10 {
	min-height:350px;
}
tr._idGenTableRowColumn-11 {
	min-height:87px;
}
tr._idGenTableRowColumn-12 {
	min-height:449px;
}
tr._idGenTableRowColumn-13 {
	min-height:132px;
}
tr._idGenTableRowColumn-14 {
	min-height:333px;
}
tr._idGenTableRowColumn-15 {
	min-height:158px;
}
tr._idGenTableRowColumn-16 {
	min-height:270px;
}
tr._idGenTableRowColumn-17 {
	min-height:54px;
}
tr._idGenTableRowColumn-18 {
	min-height:361px;
}
tr._idGenTableRowColumn-19 {
	min-height:496px;
}
tr._idGenTableRowColumn-20 {
	min-height:536px;
}
tr._idGenTableRowColumn-21 {
	min-height:405px;
}
tr._idGenTableRowColumn-22 {
	min-height:220px;
}
tr._idGenTableRowColumn-23 {
	min-height:389px;
}
tr._idGenTableRowColumn-24 {
	min-height:600px;
}
img._idGenObjectAttribute-1 {
	height:255px;
	width:513px;
}
img._idGenObjectAttribute-2 {
	height:342px;
	width:563px;
}
img._idGenObjectAttribute-3 {
	height:441px;
	width:560px;
}
img._idGenObjectAttribute-4 {
	height:312px;
	width:612px;
}
img._idGenObjectAttribute-5 {
	height:262px;
	width:612px;
}
img._idGenObjectAttribute-6 {
	height:353px;
	width:612px;
}
img._idGenObjectAttribute-7 {
	height:528px;
	width:513px;
}
